This question about Using an extension: Answered

TinyMCE not working after upgrade

I have updated the WYSIWYG and TinyMCE plugins, and now TinyMCE is not working: there are no buttons appearing. I have tried fiddling about with the preference settings as advised in the TinyMCE topic, but to no avail. Any ideas, please?

-- MarkJones - 20 Mar 2011

I'm pleased to report that it is now working. I'm not precisely sure what action caused it to start working, but I updated the Zone plugin as I observed that that is needed for my version of Foswiki, so perhaps that was it.

-- MarkJones - 20 Mar 2011

Thanks mark! Yes, we had to change the way the zones feature was working before we released Foswiki 1.1.0, so the new version of ZonePlugin is required on old Foswikis.

You will also need to update JQueryPlugin, if you were using that (and there's a few other ZonePlugin-dependent plugins as well).

-- PaulHarvey - 24 Mar 2011

QuestionForm edit

Subject Using an extension
Extension TinyMCEPlugin
Version Foswiki 1.0.9
Status Answered
Topic revision: r2 - 24 Mar 2011, PaulHarvey - This page was cached on 20 Jan 2018 - 22:08.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License